Opened 7 months ago

Closed 5 months ago

#12298 closed feature request (invalid)

AGS: Pre 2.5 engine version games support (DOS, 3.11)

Reported by: necros2k7 Owned by: sev-
Priority: normal Component: Engine: AGS
Version: Keywords:
Cc: Game:

Description

subj

Change History (2)

comment:1 by hamakei, 6 months ago

Summary: Pre 2.5 engine version games support (DOS, 3.11)AGS: Pre 2.5 engine version games support (DOS, 3.11)

comment:2 by sev-, 5 months ago

Owner: set to sev-
Resolution: invalid
Status: newclosed

We will probably do it. At some day.

Note: See TracTickets for help on using tickets.